Subject: Help on DPC LNG Options
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 12 Mar 2001 09:07:00 -0800 (PST)

Jeff,

I fully support Sandeep's request to move Anshuman Srivastav to Houston.
I anticipate that we shall be working on Dhabol related issues for the next 
two years
until all the business problems are successfully resolved.

Anshuman is a very capable employee, with the right combination of skills to
attack the Dhabol modeling challenge. He understands the Indian markets as 
well
as international fuel markets. He has also a very good grasp
of power industry fundamentals and of the technology used at the Dhabol power 
plant.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 03/12/2001 
04:54 PM ---------------------------

Sandeep Kohli@ENRON_DEVELOPMENT
03/12/2001 12:40 PM
To: Vince J Kaminski@ECT
cc:  
Subject: Help on DPC LNG Options

Vince,

This is a follow-up of our meeting with Jeff Shankman on Friday, as well as 
our discussions with the Global Assets Group on DPC issues.

As you see, there is a need for developing a comprehensive fuel strategy for 
DPC that encompasses both the LNG phase, and the naphtha side.  Furthermore, 
any fuel strategy we develop will have to be in consonance with the power 
side of the business.  There is a lot of analytical work that will be 
required in this context over the next several months, and we will need a 
person who understands both the power and the fuel side of the business at 
DPC.

I believe Anshuman is just such a person.  He has worked closely with me over 
the last 2 yrs., and has been trained in the derivatives side of the business 
(he has attended all three levels of Derivatives classes offered at Enron).  
Over the last month, his presence in Houston has greatly helped me in melding 
the Henwood study with the picture on the LNG/fuel side.  I believe his 
presence in Houston will be critical to us developing a comprehensive 
fuel/LNG strategy for Dabhol, together with the Global Markets and Asset  
groups.

I am therefore requesting you to explore the possibility of Anshuman being 
moved on a more permanent basis to Houston.  As you are aware, Anshuman 
himself would welcome such an arrangement.

Regards,
Sandeep.